<?php
/*

  

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.openfreeway.org

Copyright 2007 ZacWare Pty. Ltd
*/
// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();
  define('MODULE_SMS_CLICKATELL_TEXT_TITLE', 'Clickatell');
  define('MODULE_SMS_CLICKATELL_TEXT_DESCRIPTION', 'Send. SMS Messages through Clickatell Gateway');
  define('MODULE_SMS_CLICKATELL_TEXT_FAILED', 'Unable to send SMS to number: %s. Error message %s. Order number: %s. Customer name: %s.');
  define('MODULE_SMS_CLICKATELL_TEXT_FAILED_SMS', 'Warning, Clickatell unable to process SMS');
  define('MODULE_SMS_CLICKATELL_TEXT_SENT_SMS', 'SMS notification sent to: %s.');
 //transactional SMS messages - try to keep below 160 characters
 // the %s are placeholders for dates, times etc
 //1. order confirmation
  define('MODULE_SMS_CLICKATELL_TEXT_TRANS_1', 'Your order confirmation from: %s. Your order number is %s.Thank you');

?>
